*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

  nav{
    width: 100%;
    position: fixed;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    z-index: 1;
  }
  
  .nav1{
    background: white;
    height: 80px;
    color: black;
    z-index: 1;
  }
  
  .nav2{
    background: white;
    height:100px;
    color:#000;
    z-index: 1;
  }
  
  .contenedor-nav{
    display: flex;
    margin: auto;
    width: 90%;
    justify-content: space-between;
    align-items: center;
    max-width:1000px;
    height:inherit;
    overflow: hidden;
  }
  nav .enlaces a{
    display: inline-block;
    padding: 5px 0;
    margin-right: 17px;
    font-size: 17px;
    font-weight: 300;
    text-decoration: none;
    border-bottom: 3px solid transparent;
    color: inherit;
  }
  
  nav .enlaces a:hover{
    border-bottom: 3px solid rgba(232, 22, 22, 0.45);
    transition: 0.6s;
  }
  .logo, .logo img{ 
    height:75px;
  }
  .textos{
    width: 100%;
    height: 100%;
    display:flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color:rgb(0, 0, 0);
    overflow: hidden;
    text-align: center;
  }
  .textos>h1{font-size:90px;
    font-family: Arial, Helvetica, sans-serif;}
  
/* ------------------------- */

    .body2{
      margin: 0;
      font-family: sans-serif;
  }
  .loginForm{
      width: 800px;
      max-width: 100%;
      margin: auto;
      margin-top: 30px;
      padding: 20px;
      box-shadow: 0 0 20px 1px rgba(0,0,0,0.3);
      position: relative;
  }
  .loginTitulo{
      font-family: Arial, Helvetica, sans-serif;
      text-align: center;
      margin-top: 0;
      color: rgba(0,0,0,0.7);
  }
  .formularionombre,.loginInput,.formulario_label,.formulariosubmit {
      display: block;
      width: 100%;
      border: 1px solid rgba(0,0,0,0.3);
      margin-bottom: 15px;
  }
  textarea{
      height: 150px;
  }
  /*SECTION*/
  section{
      width: 800px;
      max-width: 100%;
      margin: auto;
      margin-top: 30px;
      padding: 20px;
      box-shadow: 0 0 20px 1px rgba(0,0,0,0.3);
      position: relative;
  }
  section h3{
      color: gray;
      text-align: center;
  }
  section p{
      text-align: center;
  }